Subject: slaters

From: HELEN COLEMAN <[email-masked]>
Date: Tue, 24 Feb 1998 10:02:43 +0800

Fellow Permies,

Does anyone have an environmentally safe answer to slaters?  They have
chewed their way through several plantings of seedlings, including cherry
tomatoes, broccoli, basil, beans and lettuce.  I will have to resort to
growing vegies in pots on the verandah if I can't find some way to keep them
away from the seedlings - the poor little things don't even last 48 hours in
the soil, and after growing each one from seed its quite heartbreaking!

Thanking you for any advice,
Helen